/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_video': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M0 103.28C4.87 81.75 25.78 64.83 47.99 65.4c72.01-.02 144.01-.05 216.02.02 23.82-.22 45.87 19.76 48.05 43.47.74 10.73 2.33 21.38 2.97 32.12 2.86 12.2 20.03 5.73 27.95 2.09C366 121 388.34 98.11 411 75.61v259.75c-22.7-22.41-44.89-45.4-68.01-67.36-7.81-3.29-20.78-8.74-27.13-1.02-2.11 12.11-2.63 24.65-4.01 36.93-3.03 22.24-23.3 41.03-45.86 41.71-73.66-.01-147.33-.01-221 0-21.06-.69-39.66-17.06-44.99-37.13V103.28m31.65 11.73c-.01 60.33-.01 120.66 0 180.99-.31 9.11 8.23 17.34 17.35 16.63 72.19-.13 144.4.3 216.57-.22 17.65-3.11 13.6-24.39 15.96-37.44-.75-18.11 9.6-37.43 27.85-42.46 25.35-7.03 53.02 3.56 69.24 23.78 0-33.84-.09-67.68.04-101.52-18.4 22.99-54.57 35.15-80.65 18.27-18.69-12.95-15.9-37.59-18.51-57.38.42-8.98-7.28-17.78-16.48-17.29-71.68-.01-143.36-.02-215.04.01-8.8-.4-16.56 7.99-16.33 16.63z"/>'
  }
})
